		#header .content .language{
			display: block;
		}

				#header .content ul li{
					margin-left: 0;
				}
				
				#header .content ul li a{
					float: left;
					height: 25px;
					display: block;
					font-size: 15px;
					color: #494949;
					font-family: 'grotesk-cond';
					margin: 0;
					padding: 9px 6px 0 5px;
					text-decoration: none;
					color: #fff;
				}

				#header .content ul li.facebook a,
				#header .content ul li.twitter a,
				#header .content ul li.cliente a,
				#header .content ul li.webmail a{
					background: url(../img/bg/nav-en-us.png) no-repeat;
					background-color: transparent;
					text-indent: -9999px;
					padding: 0;
					height: 34px; 
				}

				#header .content ul li.facebook a{
					width: 20px;
					background-position: -663px 0;
					margin: 0 0 0 10px;
				}
				
				#header .content ul li.twitter a{
					width: 20px;
					background-position: -687px 0;
					margin: 0 8px 0 4px;
				}
				
				#header .content ul li.cliente a{
					width: 47px;
					background-position: -712px 0;
				}
				
				#header .content ul li.webmail a{
					width: 30px;
					background-position: -759px 0;
				}
				
				#header .content ul li.home a:hover,
				#header .content ul li.home.active a{ background-position: 0 -34px; }
				
				#header .content ul li.alma a:hover,
				#header .content ul li.alma.active a{ background-position: -40px -34px; }
				
				#header .content ul li.dna a:hover,
				#header .content ul li.dna.active a{ background-position: -80px -34px; }
				
				#header .content ul li.historia a:hover,
				#header .content ul li.historia.active a{ background-position: -110px -34px; }
				
				#header .content ul li.cotidiano a:hover,
				#header .content ul li.cotidiano.active a{ background-position: -167px -34px; }
				
				#header .content ul li.motivos a:hover,
				#header .content ul li.motivos.active a{ background-position: -231px -34px; }
				
				#header .content ul li.personalidade a:hover,
				#header .content ul li.personalidade.active a{ background-position: -302px -34px; }
				
				#header .content ul li.crencas a:hover,
				#header .content ul li.crencas.active a{ background-position: -381px -34px; }
				
				#header .content ul li.pensamentos a:hover,
				#header .content ul li.pensamentos.active a{ background-position: -445px -34px; }
				
				#header .content ul li.resultados a:hover,
				#header .content ul li.resultados.active a{ background-position: -517px -34px; }
				
				#header .content ul li.conexao a:hover,
				#header .content ul li.conexao.active a{ background-position: -576px -34px; }
				
				#header .content ul li.facebook a:hover{ background-position: -663px -34px; }
				#header .content ul li.twitter a:hover{ background-position: -687px -34px; }
				
				#header .content ul li.cliente a:hover,
				#header .content ul li.cliente a.ativo{ background-position: -712px -34px; }
				
				#header .content ul li.webmail a:hover,
				#header .content ul li.webmail.active a{ background-position: -759px -34px; }
				
				#header .content ul li.cliente,
				#header .content ul li.webmail{
					margin: 0;
				}
				
				#header .content ul li.cliente{
					display: block;
				}
				
				#header .content ul li.pipe{
					width: 2px;
					height: 34px;
					background: url(../img/bg/nav-en-us.png) no-repeat;
					background-position: -654px 0;
					text-indent: -9999px;
					margin-left: 6px;
				}


/* #section1 - PRE-HOME ------------------------------------------------------------------- */
#section1 .tit-evolucao {
	background: url(../img/home/evolucao-en-us.png) no-repeat;
	width: 510px;
}


/* #section2 - HOME ------------------------------------------------------------------- */
#section2 .home-disclaimer h2{
	background: url(../img/home/disclaimer-en-us.png) no-repeat;
}
#section2 .home-disclaimer a{
	background: url(../img/home/bt-veja-mais-en-us.png) no-repeat;
}

/* #section4 - DNA ------------------------------------------------------------------- */
#section4 .nuvem {
	background: url(../img/dna/en-us-nuvem.png) no-repeat;
}


/* #section5 - HISTORIA ------------------------------------------------------------------- */
	#section5 .historia-elipse-button,
	#section5 .historia-elipse-button span{
		width: 150px;
		height: 150px;
		top: 200px;
		left: 850px;
		background: url(../img/historia/bt-saiba-mais-en-us.png) no-repeat 0 -150px;
		position: absolute;
	}

		#section5 .historia-elipse-button span{
			position: absolute;
			top: 0;
			left: 0;
			background: url(../img/historia/bt-saiba-mais-en-us.png) no-repeat;
		}
		

/* #section6 - COTIDIANO ------------------------------------------------------------------- */
		#section6 .barra-inferior .esquerda h5{
			width: 140px;
			height: 80px;
			position: absolute;
			right: 1000px;
			top: 20px;
			background: url(../img/cotidiano/metodologia-move-en-us.png) no-repeat;
			text-indent: -9999px;
		}

		#section6 .barra-inferior .esquerda .voltar{
			width: 385px;
			height: 50px;
			position: absolute;
			right: 1000px;
			top: 35px;
			background: url(../img/cotidiano/voltar-en-us.png) no-repeat;
			text-indent: -9999px;
		}

		#section6 .barra-inferior .esquerda .conheca{
			width: 385px;
			height: 75px;
			position: absolute;
			right: -50px;
			top: 18px;
			background: url(../img/cotidiano/conheca-metodologia-en-us.png) no-repeat;
			text-indent: -9999px;
		}
		#section6 .barra-inferior .esquerda .conheca-nossos-produtos{
			width: 330px;
			height: 43px;
			position: absolute;
			right: -510px;
			top: 37px;
			background: url(../img/cotidiano/conheca-nossos-produtos-en-us.png) no-repeat;
			text-indent: -9999px;
		}

		#section6 .barra-inferior .centro h6{
			width: 86%;
			text-align: center;
		}
		
	/*step1*/
	#section6 .step1 .text1{
		background: url(../img/cotidiano/step1-text1-en-us.png) no-repeat;
	}

	#section6 .step1 .text2{
		background: url(../img/cotidiano/step1-text2-en-us.png) no-repeat;
	}

	/*step2*/
	#section6 .step2 .text1{
		width: 180px;
		background: url(../img/cotidiano/step2-text1-en-us.png) no-repeat;
	}

	#section6 .step2 .text2{
		background: url(../img/cotidiano/step2-text2-en-us.png) no-repeat;
	}

	/*step3*/
	#section6 .step3 .desc h4{ color: #3399ff; }

	#section6 .step3 .text1{
		background: url(../img/cotidiano/step3-text1-en-us.png) no-repeat;
	}

	#section6 .step3 .text2{
		background: url(../img/cotidiano/step3-text2-en-us.png) no-repeat;
	}

	/*step4*/
	#section6 .step4 .text1{
		background: url(../img/cotidiano/step4-text1-en-us.png) no-repeat;
	}

	#section6 .step4 .text2{
		width: 170px;
		background: url(../img/cotidiano/step4-text2-en-us.png) no-repeat;
	}

	/*step5*/
	#section6 .step5 .desc h4{ color: #c617a5; }

	#section6 .step5 .text1{
		background: url(../img/cotidiano/step5-text1-en-us.png) no-repeat;
	}

	#section6 .step5 .text2{
		background: url(../img/cotidiano/step5-text2-en-us.png) no-repeat;
	}
	
	/*step6*/
	#section6 .step6 .text1{
		width: 195px;
		background: url(../img/cotidiano/step6-text1-en-us.png) no-repeat;
	}

	#section6 .step6 .text2{
		width: 140px;
		background: url(../img/cotidiano/step6-text2-en-us.png) no-repeat;
	}
	


/* #section7 - MOTIVOS ------------------------------------------------------------------- */



/* #section8 - PERSONALIDADE ------------------------------------------------------------------- */
	#section8 ul li span{
		background: url(../img/personalidade/icones-en-us.png) no-repeat;
	}
	
	#section8 ul li.person1 span{ background-position: 0 0; }
	#section8 ul li.person2 span{ background-position: -200px 0; }
	#section8 ul li.person3 span{ background-position: -400px 0; }
	#section8 ul li.person4 span{ background-position: -600px 0; }
	#section8 ul li.person5 span{ background-position: -800px 0; }
	#section8 ul li.person6 span{ background-position: 0 -175px; }
	#section8 ul li.person7 span{ background-position: -200px -175px; }
	#section8 ul li.person8 span{ background-position: -400px -175px; }
	#section8 ul li.person9 span{ background-position: -600px -175px; }
	#section8 ul li.person10 span{ background-position: -800px -175px; }
	#section8 ul li.person11 span{ background-position: 0 -350px; }
	#section8 ul li.person12 span{ background-position: -200px -350px; }
	#section8 ul li.person13 span{ background-position: -400px -350px; }
	#section8 ul li.person14 span{ background-position: -600px -350px; }
	#section8 ul li.person15 span{ background-position: -800px -350px; }
	#section8 ul li.person16 span{ background-position: 0 -525px; }
	#section8 ul li.person17 span{ background-position: -200px -525px; }
	#section8 ul li.person18 span{ background-position: -400px -525px; }
	#section8 ul li.person19 span{ background-position: -600px -525px; }
	#section8 ul li.person20 span{ background-position: -800px -525px; }
	
	#section8 ul li.person1 span.over{ background-position: 0 -1000px; }
	#section8 ul li.person2 span.over{ background-position: -200px -1000px; }
	#section8 ul li.person3 span.over{ background-position: -400px -1000px; }
	#section8 ul li.person4 span.over{ background-position: -600px -1000px; }
	#section8 ul li.person5 span.over{ background-position: -800px -1000px; }
	#section8 ul li.person6 span.over{ background-position: 0 -1175px; }
	#section8 ul li.person7 span.over{ background-position: -200px -1175px; }
	#section8 ul li.person8 span.over{ background-position: -400px -1175px; }
	#section8 ul li.person9 span.over{ background-position: -600px -1175px; }
	#section8 ul li.person10 span.over{ background-position: -800px -1175px; }
	#section8 ul li.person11 span.over{ background-position: 0 -1350px; }
	#section8 ul li.person12 span.over{ background-position: -200px -1350px; }
	#section8 ul li.person13 span.over{ background-position: -400px -1350px; }
	#section8 ul li.person14 span.over{ background-position: -600px -1350px; }
	#section8 ul li.person15 span.over{ background-position: -800px -1350px; }
	#section8 ul li.person16 span.over{ background-position: 0 -1525px; }
	#section8 ul li.person17 span.over{ background-position: -200px -1525px; }
	#section8 ul li.person18 span.over{ background-position: -400px -1525px; }
	#section8 ul li.person19 span.over{ background-position: -600px -1525px; }
	#section8 ul li.person20 span.over{ background-position: -800px -1525px; }

	
/* #section9 - CRENCAS ------------------------------------------------------------------- */
#section9 .btn-inspiracoes,
#section9 .btn-inspiracoes span{
	float: left;
	width: 290px;
	height: 290px;
	background: url(../img/crencas/btn-inspiracoes-en-us.png) no-repeat 0 -290px;
	text-indent: -9999px;
}

	#section9 .btn-inspiracoes span{
		position: absolute;
		top: 0;
		left: 0;
		background: url(../img/crencas/btn-inspiracoes-en-us.png) no-repeat;
	}

#section9 h3{
	width: 500px;
}

	
/* #section10 - PENSAMENTOPS ------------------------------------------------------------------- */

	

/* #section11 - RESULTADOS ------------------------------------------------------------------- */
			
			#section11 .direita .box1 .galeria .lista-galeria .item div{
				background-image: url(../img/clientes/ramos-en-us.png);
			}

#section11 .direita .box1 .galeria .lista-galeria .item .varejo			{ background-position: 0 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .construcao		{ background-position: -340px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .cooperativismo	{ background-position: -680px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .comunicacao	{ background-position: -1020px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .advocacia		{ background-position: -1360px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .tecnologia		{ background-position: -1700px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .saude			{ background-position: -2040px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .arquitetura	{ background-position: -2380px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .tintas			{ background-position: -2720px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .seguranca		{ background-position: -3060px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .quimica		{ background-position: -3400px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .odontologia	{ background-position: -3740px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .alimentacao	{ background-position: -4080px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .mercado		{ background-position: -4420px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .meio			{ background-position: -4760px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .inovacao		{ background-position: -5100px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .fitness		{ background-position: -5440px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .contabilidade	{ background-position: -5780px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .consultoria	{ background-position: -6120px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .engenharia		{ background-position: -6460px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .eletronica		{ background-position: -6800px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .pesquisa		{ background-position: -7140px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .fisioterapia	{ background-position: -7480px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .recursos		{ background-position: -7820px 0; }
#section11 .direita .box1 .galeria .lista-galeria .item .vestuario		{ background-position: -8160px 0; }



/* #section12 - CONEXAO ------------------------------------------------------------------- */
	#section12 .content .direita .bt-enviar{
		width: 115px;
		height: 55px;
		padding: 0;
		background: url(../img/bg/bt-enviar-en-us.png) no-repeat 0 0;
		text-indent: -9999px;
		position: absolute;
		bottom: -28px;
		right: 80px;
	}

